Subject: New Reply Received - missing items / 9562803863
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 09 Apr 2022 10:41:25 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  missing items / 9562803863  Ticket comment <div dir="auto">Hello</div>
<div dir="auto"><br></div>
<div dir="auto">I have checked that’s why I have. Complained the same day.... I received and even I complained the driver that time itself when he was leaving ... then he said to Compaint customer service but your taking too much time... I have paid the exact amount for the item spoons please u have to check not me.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Home Box</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Sat, 9 Apr 2022 at 2:27 PM<br>Subject: Re: [#4089643] - missing items / 9562803863<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rupali,<br><br>We would like to apologise for the inconvenience caused to you. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have been updated that all the items were packed and dispatched in the same container. We would request you to check and confirm, if you could find the item in the container. </div>
<div dir="ltr">​</div>
<div dir="ltr">Looking forward to your response. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​Thanks &amp; Regards,</div>
<div dir="ltr">The Support Team <br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4089643